.whts {font-size: 0; }
.whts:after {content: "الطلب عبر الواتس اب"; font-size: 12px;vertical-align: bottom; }
.product-share > a span {font-size: 0;}
.product-share > a span:before {content: "يشارك";font-size: 12px;vertical-align: bottom;}
.shareAltBox > span {font-size: 0;}
.shareAltBox:first-child > span:before {content: "نسخ الوصلة";font-size: 11px;}
.shareAltBox:last-child > span:before {content: "يشارك";font-size: 11px;}